PROBE::SUNRPC.SVC(3stap)

NAME
probe::sunrpc.svc.register - Register an RPC service with the local portmapper

SYNOPSIS

sunrpc.svc.register

VALUES

progname
    the name of the program

sv_name
    the service name

prog
    the number of the program

prot
    the IP protocol number

port
    the port number

DESCRIPTION

If proto and port are both 0, then unregister a service.

SEE ALSO
tapset::rpc(3stap)